"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _baseSetToString = require("./_baseSetToString.js");
const _shortOut = require("./_shortOut.js");
var baseSetToString = _baseSetToString._baseSetToString, shortOut = _shortOut._shortOut;
var setToString = shortOut(baseSetToString);
var _setToString = setToString;
exports._setToString = _setToString;
